Subject: Stepping down

From: Kireeti Kompella <[email-masked]>
Date: Mon, 27 Mar 2006 09:19:45 -0800 (PST)

Hi All,

For those who weren't able to attend the CCAMP WG meeting at IETF 65, 
I will be stepping down as CCAMP chair as soon as a replacement chair 
is appointed.  Hopefully, this will be in place before the next IETF.

Yes, I will remain engaged in GMPLS and CCAMP work, and will 
contribute as much as I can.  Yes, I will be at the next IETF, and 
future ones as well.

It's been a great ride, and it's good to see the resurgent interest in 
the technology we all helped shape.

Thank you all,
Kireeti.
-------